
/* home-banner css - needs to be updated for rebuild */

.home-banner-wrapper {
	width:100%;
	float:left;
	background-color:#FFF;
}

#home-banner {
	overflow: hidden;
	border-radius: 6px;
	-moz-border-radius: 6px;
	width:66%;
	float:left;
}

#home-banner img {
	border-radius: 6px;
	-moz-border-radius: 6px;
	max-width:100%;
}

.text-wrapper {
	width:33%;
	float:left;
}

#home-banner-text {
	margin:0;
	padding: 0px 40px 0 40px;
	font-size: 15px;
	line-height: 36px;
	font-family: "ff-unit-slab-web" , "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400 !important;
	color:#000000;		
}


@media  screen and (min-width: 880px) and (max-width: 1100px) {

	#home-banner-text {
		font-size: 14px;
		line-height: 30px;
		padding: 0 0 0 20px;
	
	}
}


/*size when text goes under the image*/
@media  screen and (max-width: 880px) {

	.text-wrapper {
		width:100%;
	}

	.home-banner-wrapper {
		width:100%;
		float:left;
	}

	#home-banner {
		width:100%;
	}
	
	#home-banner-text {
		font-size: 14px;
		line-height: 22px;
		padding: 10px 20px 20px 10px;
	}
}